.ourStory--banner{
    margin-top: 140px;
    line-height: 1.5;
}

.ourStory--lightBlue{
    background: #e8f0f5;
    padding: 20px 0;
    margin: 20px 0;
}

.ourStory--section3,
.ourStory--section4{
    padding: 40px 0;
}

.ourStory--section5{
    padding: 100px 0;
}

.ourStory h2{
    font-size: 4.8rem;
    text-align: center;
}

.ourStory h2:after{
    content: '';
    display: block;
    border-bottom: 4px solid #0072bc;
    width: 95px;
    margin: 30px auto 0 auto;
}

.ourStory__content{
    text-align: center;
    display: flex;
    align-items: center;
}

.ourStory__content h3{
    font-size: 3rem;
    color: #000000;
}

.ourStory__content p{
    font-size: 1.8rem;
    padding: 0 60px;
    margin: 20px 0;
}

.ourStory__content img{
    position: relative;
    z-index: 1;
}

.ourStory__img--margin{
    margin-top: -60px;
}

.ourStory__content p.img--txt{
    position: absolute;
    margin-top: -210px;
    z-index: 1;
    font-family:'Comforta';
    margin-left: 40px;
    line-height: 1.2;
}

.ourStory__content p.img--txt span{
    display: block;
    color: #000000;
}

.ourStory__content p.img--txt span.label{
    font-size: 1.8rem;
}

.ourStory__content p.img--txt span.label2{
    font-size: 3rem;
    font-family:'Comforta';
}

#mySVG {
    position: absolute;
    width: 586px;
    height: 1763px;
    left: 0;
    right: 0;
    margin: -70px auto 0 auto;
}

@media only screen and (max-width: 1199px) {
    .ourStory__content p.img--txt{
        margin-left: 0;
    }
}

@media only screen and (max-width: 991px) {
    .ourStory__content p{
        padding: 0 10px;
    }
}

@media only screen and (max-width: 830px) {
    .ourStory__img--margin{
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .ourStory__content{
        display: block;
    }
    #mySVG{
        display: none;
    }
    .ourStory--reverse{
        display: flex;
        flex-direction: column-reverse;
    }
    .ourStory__content img{
        margin: 40px 0;
    }
    .ourStory--section5{
        padding: 40px 0 80px 0;
    }
    .ourStory__content p.img--txt{
        margin-top: -240px;
        left: 0;
        right: 0;
    }
    .ourStory__img--margin{
        width: auto;
    }
}

@media only screen and (max-width: 410px) {
    .ourStory__content img{
        width: 100%;
    }
    .ourStory__content p.img--txt{
        margin-top: -80%;
    }
    .ourStory__img--margin{
        width: 100%;
    }
}